Ecosyste.ms: Packages

An open API service providing package, version and dependency metadata of many open source software ecosystems and registries.

npmjs.org maintainers: npm

htmlglue 2.0.0
update html elements by mapping query selectors to attributes, text, and hypertext
4 versions - Latest release: almost 8 years ago - 1 dependent package - 1 dependent repositories - 7 downloads last month - 1 stars on GitHub - 1 maintainer
medium-draft-copy 0.5.14 deprecated
A medium like rich text editor built upon draft-js with an emphasis on eliminating mouse usage by...
1 version - Latest release: over 4 years ago - 1 dependent package - 1 dependent repositories - 2 downloads last month - 1,728 stars on GitHub - 2 maintainers
banners-slider-test-00 0.0.19 deprecated
Banners Slider Library
19 versions - Latest release: over 1 year ago - 2 dependent packages - 2 downloads last month - 1 maintainer
static-reload 0.5.0
Small static server that reloads on demand.
6 versions - Latest release: over 6 years ago - 1 dependent repositories - 9 downloads last month - 1 maintainer
jlibrary 0.0.0 deprecated
jlibrary is a Javascript library that can be used as a Web standard.
1 version - Latest release: over 4 years ago - 1 dependent package - 1 dependent repositories - 6 downloads last month - 1 maintainer
fizzbuzz-cryptic 1.0.0 deprecated
This package is no longer supported and has been deprecated. To avoid malicious use, npm is hangi...
4 versions - Latest release: over 6 years ago - 1 dependent package - 1 dependent repositories - 2 downloads last month - 1 maintainer
mark-down-a 1.0.0 deprecated
this package use to create a markdown file or md files . give the details about your project or f...
1 version - Latest release: about 4 years ago - 1 dependent package - 3 downloads last month - 1 maintainer
graph-hops-js 1.0.0 deprecated
This package is no longer supported and has been deprecated. To avoid malicious use, npm is hangi...
2 versions - Latest release: over 6 years ago - 1 dependent package - 1 dependent repositories - 2 downloads last month - 1 maintainer
dsr-delete-wubwub-spume-paiks-sibyl-staid 1.0.0 deprecated
empty
1 version - Latest release: over 2 years ago - 1 dependent package - 2 downloads last month - 1 maintainer
@stations-project/users 1.0.0-alpha.3
Manages and authenticates users
3 versions - Latest release: over 1 year ago - 1 dependent package - 4 downloads last month - 1 maintainer
web-engine-test-xy 1.0.0 deprecated
1 version - Latest release: almost 5 years ago - 1 dependent repositories - 2 downloads last month - 1 maintainer
plurall-component-footer 2.0.0 deprecated
This package is no longer supported and has been deprecated. To avoid malicious use, npm is hangi...
2 versions - Latest release: over 6 years ago - 1 dependent package - 1 dependent repositories - 2 downloads last month - 1 maintainer
x-col-table 0.1.0 deprecated
a-table col Settings
1 version - Latest release: over 2 years ago - 2 downloads last month - 1 maintainer
element-iapds 0.2.2 deprecated
24 versions - Latest release: over 1 year ago - 1 dependent package - 8 downloads last month - 1 maintainer
js-formatter 3.0.1 deprecated
10 versions - Latest release: over 5 years ago - 4 dependent packages - 1 dependent repositories - 22 downloads last month - 1 maintainer
shaayen 1.0.0
This package is no longer supported and has been deprecated. To avoid malicious use, npm is hangi...
3 versions - Latest release: about 6 years ago - 1 dependent repositories - 4 downloads last month - 1 maintainer
launchagents-cli 0.0.0 deprecated
1 version - Latest release: almost 6 years ago - 2 dependent packages - 4 downloads last month - 1 maintainer
@saber71/chore-utils 1.0.0 deprecated
1 version - Latest release: almost 2 years ago - 2 dependent packages - 2 downloads last month - 1 maintainer
Top 6.7% on npmjs.org
gulp-empty-pipe 5.0.0
Empty gulp pipe
4 versions - Latest release: almost 7 years ago - 3 dependent packages - 7 dependent repositories - 447 downloads last month - 1 maintainer
@actjs.on/mathrix 1.0.0-rc.15
Adds helpful methods to Number class.
20 versions - Latest release: over 2 years ago - 3 dependent packages - 3 dependent repositories - 23 downloads last month - 1 maintainer
linkedin-node-new 1.0.0 deprecated
This package is no longer supported and has been deprecated. To avoid malicious use, npm is hangi...
4 versions - Latest release: about 6 years ago - 2 dependent packages - 2 dependent repositories - 2 downloads last month - 1 maintainer
audio-out 0.1.2
Output an Audio object to the speaker.
3 versions - Latest release: over 7 years ago - 1 dependent package - 1 dependent repositories - 7 downloads last month - 1 stars on GitHub - 1 maintainer
tar-files-md5 0.0.9 deprecated
unpack tar and show files md5
2 versions - Latest release: over 7 years ago - 1 dependent repositories - 2 downloads last month - 1 maintainer
minified-webpack-plugin 2.0.0 deprecated
This package is no longer supported and has been deprecated. To avoid malicious use, npm is hangi...
8 versions - Latest release: about 7 years ago - 1 dependent package - 1 dependent repositories - 11 downloads last month - 1 maintainer
customer-appointment-detail-widget 0.0.1-security
This package name is not currently in use, but was formerly occupied by another package. To avoid...
1 version - Latest release: almost 7 years ago - 2 dependent packages - 1 dependent repositories - 3 downloads last month - 1 maintainer
Top 8.8% on npmjs.org
formviewer 1.7.36 deprecated
Form Viewer for DGS system.
144 versions - Latest release: over 5 years ago - 2 dependent packages - 1 dependent repositories - 7 downloads last month - 1 maintainer
kinject 0.0.4 deprecated
Minimalistic dependency injector, the K stands for KISS
5 versions - Latest release: almost 6 years ago - 1 dependent package - 1 dependent repositories - 7 downloads last month - 1 maintainer
json-env-data 2.0.0 deprecated
This package is no longer supported and has been deprecated. To avoid malicious use, npm is hangi...
8 versions - Latest release: over 7 years ago - 2 dependent packages - 1 dependent repositories - 3 downloads last month - 1 maintainer
ayoub.sweetcli 0.0.9998
Terminal/cmd cli that init and runs SweetCom75 Applications
40 versions - Latest release: over 5 years ago - 1 dependent package - 1 dependent repositories - 518 downloads last month - 1 maintainer
marinetraffic-reportbuilder 2.0.0 deprecated
This package is no longer supported and has been deprecated.
2 versions - Latest release: about 7 years ago - 1 dependent package - 1 dependent repositories - 3 downloads last month - 1 maintainer
object-inspector 2.0.0 deprecated
This package is no longer supported and has been deprecated. To avoid malicious use, npm is hangi...
4 versions - Latest release: almost 7 years ago - 1 dependent package - 1 dependent repositories - 3 downloads last month - 1 maintainer
avantech-api-commons 0.0.1-security
This package name is not currently in use, but was formerly occupied by another package. To avoid...
1 version - Latest release: about 7 years ago - 1 dependent package - 1 dependent repositories - 4 downloads last month - 1 maintainer
hubot-insanedomains 1.0.0 deprecated
This package is no longer supported and has been deprecated. To avoid malicious use, npm is hangi...
3 versions - Latest release: about 6 years ago - 2 dependent packages - 5 dependent repositories - 2 downloads last month - 1 maintainer
craftar-core-sdk 2.0.0 deprecated
This package is no longer supported and has been deprecated. To avoid malicious use, npm is hangi...
2 versions - Latest release: about 6 years ago - 1 dependent package - 1 dependent repositories - 3 downloads last month - 1 maintainer
apollo-fetch-testing 1.0.0 deprecated
This package is no longer supported and has been deprecated. To avoid malicious use, npm is hangi...
2 versions - Latest release: over 6 years ago - 2 dependent packages - 1 dependent repositories - 4 downloads last month - 1 maintainer
@omnious/tslint-config-react 0.1.1 deprecated
TSLint sharable config for the Omnious TypeScript React projects
12 versions - Latest release: over 5 years ago - 1 dependent package - 1 dependent repositories - 15 downloads last month - 0 stars on GitHub - 1 maintainer
shyp-components 0.0.1-security
This package name is not currently in use, but was formerly occupied by another package. To avoid...
1 version - Latest release: over 7 years ago - 1 dependent repositories - 2 downloads last month - 1 maintainer
pwf-html 2.0.0 deprecated
This package is no longer supported and has been deprecated. To avoid malicious use, npm is hangi...
2 versions - Latest release: almost 6 years ago - 2 dependent packages - 1 dependent repositories - 2 downloads last month - 1 maintainer
test-foo-foo 1.2.0 deprecated
asdf
3 versions - Latest release: over 4 years ago - 1 dependent repositories - 4 downloads last month - 2 maintainers
pwf-config 2.0.0 deprecated
This package is no longer supported and has been deprecated. To avoid malicious use, npm is hangi...
15 versions - Latest release: almost 6 years ago - 10 dependent packages - 2 dependent repositories - 6 downloads last month - 1 maintainer
kinesis-lambda-stream 1.0.0 deprecated
Readable stream in Lambda for Kinesis Stream
2 versions - Latest release: over 7 years ago - 1 dependent package - 1 dependent repositories - 2 downloads last month - 1 maintainer
responsive-cta-builder-css 2.0.0 deprecated
This package is no longer supported and has been deprecated. To avoid malicious use, npm is hangi...
2 versions - Latest release: over 6 years ago - 1 dependent package - 1 dependent repositories - 3 downloads last month - 1 maintainer
Top 1.5% on npmjs.org
uuidv1 1.6.14
β€˜uuidv1’ simply generates UUID v1 (with timestamp). Works in both Node.js and the browser. Lightw...
6 versions - Latest release: over 5 years ago - 9 dependent packages - 375 dependent repositories - 12.1 thousand downloads last month - 1 maintainer
@gala-ui/icons-svg 1.2.0 πŸ’°
SVG Icon library for Element Plus
2 versions - Latest release: over 1 year ago - 3 dependent packages - 3 downloads last month - 124 stars on GitHub - 1 maintainer
cordova-plugin-google-repository-fix 1.0.1 deprecated
A sample for a new cordova plugin
2 versions - Latest release: over 5 years ago - 1 dependent package - 1 dependent repositories - 3 downloads last month - 2 maintainers
get-key 2.0.0 deprecated
Key identifier
2 versions - Latest release: over 7 years ago - 1 dependent package - 1 dependent repositories - 5 downloads last month - 1 maintainer
Top 1.9% on npmjs.org
bootstrap4 0.0.1-security
This package name is not currently in use, but was formerly occupied by another package. To avoid...
1 version - Latest release: over 7 years ago - 29 dependent packages - 426 dependent repositories - 1.63 thousand downloads last month - 1 maintainer
orxe-lint 1.0.2 deprecated
Dev-kit providing linting, prettier, builder, dev-serer Commit-lint husky and bundling configuration
1 version - Latest release: about 4 years ago - 1 dependent package - 4 downloads last month - 2 maintainers
leaflet.houdini-geojson 1.5.6 deprecated
A renderer plugin for leaflet base on houdini
20 versions - Latest release: about 5 years ago - 2 dependent packages - 1 dependent repositories - 2 downloads last month - 1 maintainer
avas 0.3.2
Futuristic systemjs compatible test runner
3 versions - Latest release: over 8 years ago - 2 dependent packages - 1 dependent repositories - 3 downloads last month - 1 maintainer
chat.dev-consumer 1.1.9 deprecated
Connect to, and interact with, chat.dev
47 versions - Latest release: 12 months ago - 4 downloads last month - 0 stars on GitHub - 1 maintainer
testrush1 1.0.0 deprecated
Another test package with peer dependency at testrush
1 version - Latest release: over 5 years ago - 1 dependent repositories - 2 downloads last month - 1 maintainer
kespapp 0.0.1-security
This package name is not currently in use, but was formerly occupied by another package. To avoid...
1 version - Latest release: almost 7 years ago - 1 dependent package - 1 dependent repositories - 3 downloads last month - 1 maintainer
usergrid-alt 1.0.0 deprecated
This package is no longer supported and has been deprecated. To avoid malicious use, npm is hangi...
2 versions - Latest release: about 7 years ago - 1 dependent repositories - 6 downloads last month - 1 maintainer
facet-cli 0.0.1-security
This package name is not currently in use, but was formerly occupied by another package. To avoid...
1 version - Latest release: over 7 years ago - 1 dependent package - 1 dependent repositories - 4 downloads last month - 1 maintainer
machinomy-contracts 1.0.0 deprecated
This package is no longer supported and has been deprecated. To avoid malicious use, npm is hangi...
4 versions - Latest release: over 6 years ago - 2 dependent packages - 1 dependent repositories - 5 downloads last month - 1 maintainer
@reamey/foo 1.0.1
test
1 version - Latest release: over 2 years ago - 1 dependent package - 2 downloads last month - 0 stars on GitHub - 1 maintainer
@reamey/media-preview 1.0.1
test
1 version - Latest release: over 2 years ago - 2 dependent packages - 1 dependent repositories - 2 downloads last month - 0 stars on GitHub - 1 maintainer
@xviz_hk/parser 1.0.8
Utility library for converting xviz_hk messages into JSON objects
1 version - Latest release: over 2 years ago - 2 dependent packages - 3 downloads last month - 1 maintainer
@reamey/sort-media-upload 1.0.1
test
1 version - Latest release: over 2 years ago - 1 dependent package - 8 downloads last month - 0 stars on GitHub - 1 maintainer
chubbyjs-container 1.2.0 deprecated
A simple PSR-11 container implementation.
3 versions - Latest release: about 3 years ago - 3 dependent packages - 3 downloads last month - 4 stars on GitHub - 1 maintainer
ent-cas-services 3.5.1 removed
security holding package
3 versions - Latest release: about 1 month ago - 68 downloads last month - 1 maintainer
kg-testing-react-library 1.0.0
Testing react library setup
1 version - Latest release: about 4 years ago - 1 dependent package - 3 downloads last month - 1 maintainer
fdistube-config 3.4.3 removed
security holding package
2 versions - Latest release: about 1 month ago - 67 downloads last month - 1 maintainer
chilkat_node8_macosx 9.50.76 deprecated
Chilkat classes for Node.js
8 versions - Latest release: about 5 years ago - 1 dependent package - 1 dependent repositories - 5 downloads last month - 1 maintainer
webpack-now 1.0.0 deprecated
This package is no longer supported and has been deprecated. To avoid malicious use, npm is hangi...
2 versions - Latest release: about 7 years ago - 1 dependent repositories - 3 downloads last month - 1 maintainer
export-wildcard-loader 2.0.0 deprecated
This package is no longer supported and has been deprecated. To avoid malicious use, npm is hangi...
6 versions - Latest release: about 7 years ago - 1 dependent package - 1 dependent repositories - 4 downloads last month - 1 maintainer
typopro-web-TypoPRO-Rosario 0.0.1-security
This package name is not currently in use, but was formerly occupied by another package. To avoid...
1 version - Latest release: almost 8 years ago - 1 dependent package - 1 dependent repositories - 2 downloads last month - 1 maintainer
react-fast-fixed-toolbar 1.0.0 deprecated
This package is no longer supported and has been deprecated. To avoid malicious use, npm is hangi...
3 versions - Latest release: over 7 years ago - 1 dependent package - 1 dependent repositories - 1 downloads last month - 1 maintainer
@styled-system-ts/flexbox 0.3.1 deprecated
3 versions - Latest release: almost 4 years ago - 2 dependent packages - 1 dependent repositories - 3 downloads last month - 1 maintainer
extejs 0.0.0 deprecated
JS extension library
1 version - Latest release: over 4 years ago - 1 dependent package - 1 dependent repositories - 2 downloads last month - 1 maintainer
heimdall-react-common 3.0.4 deprecated
17 versions - Latest release: about 5 years ago - 1 dependent package - 1 dependent repositories - 4 downloads last month - 1 maintainer
cordova-plugin-dfu 2.0.0 deprecated
This package is no longer supported and has been deprecated. To avoid malicious use, npm is hangi...
6 versions - Latest release: over 7 years ago - 1 dependent package - 1 dependent repositories - 3 downloads last month - 1 maintainer
@hoaphatnp/utils 1.3.0 deprecated
Utils cho javascript
28 versions - Latest release: over 5 years ago - 1 dependent package - 1 dependent repositories - 31 downloads last month - 1 maintainer
apfm-ui 0.0.11 deprecated
Written by Brendan Walker
1 version - Latest release: about 5 years ago - 1 dependent package - 1 dependent repositories - 2 downloads last month - 1 maintainer
bomar-hello-btn 0.0.2
This library was generated with [Angular CLI](https://github.com/angular/angular-cli) version 8.2...
2 versions - Latest release: over 4 years ago - 2 dependent packages - 1 dependent repositories - 2 downloads last month - 2 maintainers
trixeditor 2.0.0 deprecated
This package is no longer supported and has been deprecated.
10 versions - Latest release: about 7 years ago - 1 dependent repositories - 13 downloads last month - 1 maintainer
terminal-close 0.0.4 deprecated
close Terminal window (OS X)
3 versions - Latest release: over 7 years ago - 1 dependent repositories - 3 downloads last month - 1 maintainer
venice-cli 0.0.1-security
This package name is not currently in use, but was formerly occupied by another package. To avoid...
1 version - Latest release: over 7 years ago - 1 dependent repositories - 4 downloads last month - 1 maintainer
gulp-vuejs 2.0.0 deprecated
This package is no longer supported and has been deprecated. To avoid malicious use, npm is hangi...
6 versions - Latest release: almost 7 years ago - 1 dependent package - 1 dependent repositories - 2 downloads last month - 1 maintainer
node-red-contrib-predix-timeseries-jp 1.0.0 deprecated
This package is no longer supported and has been deprecated. To avoid malicious use, npm is hangi...
3 versions - Latest release: over 6 years ago - 1 dependent package - 1 dependent repositories - 3 downloads last month - 1 maintainer
@jenkshiny/sass-helpers 0.0.7 deprecated
Some common mixins and functions for SASS.
1 version - Latest release: about 5 years ago - 1 dependent package - 1 dependent repositories - 3 downloads last month - 0 stars on GitHub - 2 maintainers
deguise 1.0.4 deprecated
A collection of pen-and-paper ciphers, for fun.
5 versions - Latest release: about 5 years ago - 1 dependent package - 1 dependent repositories - 2 downloads last month - 1 maintainer
human-timezones 1.5.0 deprecated
Array of IANA timezones with human friendly labels.
4 versions - Latest release: over 5 years ago - 2 dependent packages - 1 dependent repositories - 7 downloads last month - 1 maintainer
taoism-helpers 0.2.0 deprecated
taoism-helpers projects
4 versions - Latest release: almost 6 years ago - 5 dependent packages - 1 dependent repositories - 2 downloads last month - 1 maintainer
generator-ionic-dong-app 1.0.0 deprecated
This package is no longer supported and has been deprecated. To avoid malicious use, npm is hangi...
2 versions - Latest release: over 7 years ago - 1 dependent package - 1 dependent repositories - 3 downloads last month - 1 maintainer
@reamey/provider 1.0.1
test
1 version - Latest release: over 2 years ago - 1 dependent package - 3 downloads last month - 0 stars on GitHub - 1 maintainer
diil-selfservice-components 99.9.0 removed
security holding package
2 versions - Latest release: about 1 month ago - 64 downloads last month - 1 maintainer
task-center-tools 1.0.1 deprecated
task-center tools
2 versions - Latest release: over 5 years ago - 1 dependent repositories - 6 downloads last month - 1 maintainer
@universa11y/form-control 0.1.11 deprecated
```js yarn add @universa11y/button ```
4 versions - Latest release: about 1 year ago - 9 dependent packages - 1 dependent repositories - 2 downloads last month - 1 maintainer
keyauth-consumer 1.0.0 deprecated
This package is no longer supported and has been deprecated. To avoid malicious use, npm is hangi...
2 versions - Latest release: almost 7 years ago - 1 dependent package - 1 dependent repositories - 5 downloads last month - 1 maintainer
yyf-iterate 0.0.1-security
This package name is not currently in use, but was formerly occupied by another package. To avoid...
1 version - Latest release: over 7 years ago - 1 dependent repositories - 1 downloads last month - 1 maintainer
@uniland-ui/utils 1.0.7 deprecated
Uniland UI | Utils module
9 versions - Latest release: over 1 year ago - 10 dependent packages - 2 downloads last month - 3 stars on GitHub - 1 maintainer
fake-lodash 1.0.0 deprecated
ζˆ‘δΉŸζ˜― Lodash ε‘€
1 version - Latest release: over 4 years ago - 1 dependent package - 1 dependent repositories - 4 downloads last month - 1 maintainer
udemytestframework 0.0.1-security
This package name is not currently in use, but was formerly occupied by another package. To avoid...
1 version - Latest release: over 7 years ago - 1 dependent repositories - 2 downloads last month - 1 maintainer
kaushik-demo-app 3.0.0
3 versions - Latest release: over 4 years ago - 1 dependent package - 1 dependent repositories - 13 downloads last month - 2 maintainers
compare-images 0.1.0 deprecated
compare images
1 version - Latest release: almost 8 years ago - 1 dependent package - 1 dependent repositories - 5 downloads last month - 1 maintainer
method-chainable 1.0.1 deprecated
A very small base class many classes should extend from
2 versions - Latest release: about 5 years ago - 3 dependent packages - 1 dependent repositories - 6 downloads last month - 1 maintainer
Top 5.4% on npmjs.org
hyron 2.6.10 deprecated
Build micro-service app easy like play lego
161 versions - Latest release: almost 5 years ago - 6 dependent packages - 5 dependent repositories - 44 downloads last month - 119 stars on GitHub - 2 maintainers
babeljs-polyfill 7.4.27 deprecated πŸ’°
Provide5s polyfills necessary for a full ES2015+ environment
11 versions - Latest release: almost 4 years ago - 1 dependent package - 15 downloads last month - 42,703 stars on GitHub - 1 maintainer